//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class GrantRegister
    {
        public int Id { get; set; }
        public string ApplicationID { get; set; }
        public string StartDate { get; set; }
        public string EndDate { get; set; }
        public string BudgetFinYear { get; set; }
        public string BudgetExpenditure { get; set; }
        public string Cashflow { get; set; }
        public string UnspentGrant { get; set; }
        public string CommitedToProject { get; set; }
        public string CommunicationFromNT { get; set; }
        public string RolloverApplication { get; set; }
        public string COfAccounts { get; set; }
        public string FundArea { get; set; }
        public string FundSource { get; set; }
        public string FundGUID { get; set; }
        public Nullable<System.DateTime> DateCreated { get; set; }
        public Nullable<bool> IsActive { get; set; }
        public Nullable<bool> IsDeleted { get; set; }
    }
}
